import request from "@/api/request.js"


export function getDoctorListtwo(pageNum, pageSize, teamNo,realname) {
	return request({
		url: `/applet/signinfo/getDoctorList?pageNum=${pageNum}&pageSize=${pageSize}&teamNo=${teamNo}&realname=${realname}`,
		method: 'get',
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}
